.module-67 .background-section, 
.module-67 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.module-67 .ry-container #about div#with-image:before {
    top: -59px;
    content: '';
    background: transparent;
    height: 120%;
    width: 200px;
    position: absolute;
    border-radius: 20px;
    border: 1px solid var(--color-secondary);
    left: -50px;
}


.module-67:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.module-67 {
  padding: 12em 0 10em;
  position: relative;
  z-index: 2;
  background: #fff;
  }
  .module-67 .ry-container {
    max-width: 1400px;
    width: 80%;
    margin: auto;
    float: none;
    }
    @media (max-width: 1280px) {
      .module-67 .ry-container {
        max-width: 95%; } }
    .module-67 .ry-container #about {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      gap: 0 8%;
      }
      .module-67 .ry-container #about .ry-section-title {
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 45px;
        text-align: center; }

  .module-67 .ry-btn-primary {
    margin-top: 1.5em;
    background: #6f7377;
    display: block;
    }
  @media (max-width: 320px) {
    .module-67 h2 {
      font-size: 30px; }
      .module-67 h2 .span-1 {
        font-size: 30px; }
    .module-67 p {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .module-67 h2 .span-1 {
      display: block;
      text-align: center;
      margin-top: 5px; } }
  @media (max-width: 991px) {
    .module-67 {
      padding: 50px 0; } }
  @media (max-width: 1600px) {
    .module-67 h2 {
      font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)); }
      .module-67 h2 .span-1 {
        font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)); } }
  @media (min-width: 1600px) {
    .module-67 p {
      } }
  .module-67.style2 .ry-container #about .ry-section-title {
    font-weight: 600; }
  .module-67.style2 .ry-container #about p {
    max-width: 920px;
    margin: auto; }

ul#header-social li {
    margin: 0 !important;
}

ul#header-social .social-inner-wrap {
    justify-content: center;
    gap: 0 10px;
}

div#with-image img {
    border-radius: 20px;
    object-fit: cover;
    height: 362px;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #FF0000;
    width: 110px;
    height: 70px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-button svg {
    fill: #fff;
    width: 100px;
    height: 50px;
}

.video-link, .video-link a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: transparent !important;
    background: transparent;
    z-index: 1;
}

div#about .section-heading h2 {
    text-align: left;
	color: #fff;
}

.module-67 p {
    color: #c4c4c4;
    font-weight: 300 !important;
    letter-spacing: 0px;
}

@media (min-width:1200px) {
	.module-67 .ry-container #about div#with-text {
		background: transparent;
		top: -45px;
	}
}